[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem with bcm43xx-80211



---- Andy Green <andy warmcat com> wrote: 
> Somebody in the thread at some point said:
> 
> >> bcm43xx-fwcutter -w /lib/firmware/ broadcom-wl-4.80.53.0/kmod/wl_apsta.o
> >> Sorry, the input file is either wrong or not supported by bcm43xx-fwcutter.
> 
> > i've done the above a number of times, without fail.  are you sure the
> > tarball file itself is uncorrupted?
> 
> Since it's the opinion of your bcm43xx-fwcutter that the file is bad, I
> wonder if it is to do with which version of that you are running?
> 
I tried a 'yum upgrade bcm43xx-fwcutter' but got a "nothing to do" response. Anyone know if there is a particular version tied to the 4 version of bcm43xx? 

Andrew


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]